<%= form_for(@cell) do |f| %>
  <% if @cell.errors.any? %>
    <div id="error_explanation">
      <h2><%= pluralize(@cell.errors.count, "error") %> prohibited this group from being saved:</h2>

      <ul>
      <% @cell.errors.full_messages.each do |message| %>
        <li><%= message %></li>
      <% end %>
      </ul>
    </div>
  <% end %>
  
  <p style="margin:10px"></p>
  
  <fieldset>

    <div class="block">
      <div class="label">Khối:</div>
      <%= f.text_field :grade %>
    </div>

    <div class="block">
      <div class="label">Lớp:</div>
      <%= f.text_field :group %>
    </div>
    
    <div class="block">
      <div class="label">Năm Học:</div>
      <strong><%= @cell.long_year %></strong>
    </div>

    <div class="block">
      <div class="label">Vị Trí Lớp:</div>
      <%= f.text_field :location %>
    </div>

  </fieldset>
  
  <div class="actions" style="padding-top:10px">
    <%= f.submit "Cập Nhật", :class => "button" %>
  </div>
<% end %>

